Bug 56997 - Usage description in /etc/init.d/httpd is wrong.
Usage description in /etc/init.d/httpd is wrong.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: apache (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-02 13:32 EST by Alex Yacoub
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-02 13:32:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Yacoub 2001-12-02 13:32:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
Just a simple heads up about a option that isn't there.

Version-Release number of selected component (if applicable): 
1.3.22-2


How reproducible:
Always

Steps to Reproduce:
Type "/etc/init.d/httpd fullstatus"

Actual Results:  "Usage: httpd
{start|stop|restart|condrestart|status|fullstatus|graceful|help|configtest}"


Expected Results:  Either offer a fullstatus option (not in the file) or
take out fullstatus from the usage list (line 87).
Comment 1 Joe Orton 2002-09-11 16:08:09 EDT
This has been fixed for a while in the Apache 2.0 package, "httpd", in Raw Hide.
(fullstatus is supported by the init script again)

Note You need to log in before you can comment on or make changes to this bug.